RubyGems Navigation menu

amqp_logging 0.5.5

A ruby logger class that logs to an AMQP exchange in addition to your default log device.

Gemfile
          gem 'amqp_logging', '~> 0.5.5'
  
  
  
  
  
  
  

install
          gem install amqp_logging
  
  
  
  
  
  
  

Authors:

  • Pascal Friederich

Owners:

Total downloads 8,254

For this version 2,168

Required Ruby Version: None

Links:

Versions:

  1. 0.5.5 - August 10, 2010 (9.5 KB)
  2. 0.5.0 - August 10, 2010 (8 KB)
  3. 0.4.0 - August 10, 2010 (6 KB)
  4. 0.3.0 - August 10, 2010 (6 KB)

Development Dependencies: